/* All begin */
.price{
    color: #6c6c6c;
}
#voucher .btn{
    background-color: #f2a34f;
    color: #fff;
    border: 0;
}
#voucher .btn:hover{
    background-color: #f2a34f;
    color: #fff;
    border: 0;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary:active:focus{
    background-color: #f2a34f;
    color: #fff;
    border-color: #f2a34f;
}
/* All end */
/* Homepage categories begin */

#htmlcontent_top ul li{
    border-bottom: 0;
    border-right: 0;
}
#htmlcontent_top ul li .item-html h5{
    color: #6c6c6c;
}
.block .title_block, .block h4{
    color: #f2a34f;
    font-size: 6rem;
    font-family: 'Amatic SC', sans-serif;
    font-weight: bold;
}
@media (min-width: 768px) {
    #htmlcontent_top ul li a.item-link:before {
        background: #f2a34f;
    }
}
/* Homepage categories end */

/* Homepage today deals begin */

    #daydeal-products{
        background-color: #da5723;
    }
@media (min-width: 768px){
    #daydeal-products{
        background: url('/themes/theme1313/img/homepage/dealoftheday/Tektura.jpg');
        background-repeat: no-repeat;
        background-position: center;
    }
}
.old-price.product-price{
    color: #d6d0cd;
    text-decoration: none;
    position: relative;
    font-size: 3.5rem;

}
.product-container .old-price.product-price{
    font-size: 1.5rem;
}
.old-price.product-price:before {
    position: absolute;
    content: "";
    left: 0;
    top: 50%;
    right: 0;
    border-top: 3px solid;
    border-color: #ac2518;
  
    -webkit-transform:rotate(-10deg);
    -moz-transform:rotate(-10deg);
    -ms-transform:rotate(-10deg);
    -o-transform:rotate(-10deg);
    transform:rotate(-10deg);
  }

#daydeal-products .price{
    font: 500 6rem "Roboto", sans-serif;
    color: #fff;
    margin-bottom: 1rem;
}
#daydeal-products .product-name{
    font: bold 3.5rem "Roboto", sans-serif;
    color: #fff;
    margin-top: 1rem;
}
#daydeal-products .button{
    background-color: #fff;
    color: #f2a34f;
    margin-top: 1rem;
}
.btn.ajax_add_to_cart_button:after, body .fancybox-wrap input.ajax_add_to_cart_button.button:after, body .fancybox-wrap button.ajax_add_to_cart_button.button:after, .btn.ajax_add_to_cart_product_button:after, body .fancybox-wrap input.ajax_add_to_cart_product_button.button:after, body .fancybox-wrap button.ajax_add_to_cart_product_button.button:after{
    background-color: #f2a34f;
    color: #fff;
}
#daydeal-products .product-img{
    border-radius: 50%;
    padding-bottom: 2rem;

    transform:          rotate(10deg);
    -ms-transform:      rotate(10deg);
    -moz-transform:     rotate(10deg);
    -webkit-transform:  rotate(10deg);
    -o-transform:       rotate(10deg);
}
/* Homepage today deals end */

/* Homepage header begin */

header .banner{
    background: transparent;
}

/* Homepage header end */

.pt-2{
    padding-top: .5rem !important;
}
.pb-2{
    padding-bottom: .5rem !important;
}
.py-2{
    padding-top: .5rem !important;
    padding-bottom: .5rem !important;
}

.pt-4{
    padding-top: 1rem !important;
}
.pb-4{
    padding-bottom: 1rem !important;
}
.py-4{
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}

/* homepage slider begin */
.svg-homeslider{
    display: none;
}
/* homepage slider end */

/* homepage zalej-wymieszaj begin */

    #homepage-zalej-wymieszaj{
        background-color: #89a321;
    }
@media (min-width: 768px){
    #homepage-zalej-wymieszaj{
        background: url('/themes/theme1313/img/homepage/zalej-wymieszaj/Zielone.jpg');
        background-repeat: no-repeat;
        background-position: center;
    }
    .valign-center{
        padding-top: 5rem;
    }
}
.font-white{
    color: #fff;
}
.font-orange{
    color: #f2a34f;
}


/* homepage zalej-wymieszaj end */


/* Homepage karuzela begin */

.content_price .price,
.ApProductCarousel .product-container .price.product-price{
    color: #464646;
    font: 500 20px/30px "Roboto", sans-serif;
}
.ApProductCarousel .product-container .content_price{
    float: none;
    padding-left: 0;
}
.ApProductCarousel .product-container .button.ajax_add_to_cart_button span{
    background: transparent;
}
.ApProductCarousel .product-container .button.ajax_add_to_cart_button span{
    color: #fff;
}
.ApProductCarousel .product-container .button.ajax_add_to_cart_button{
    padding: 1.5rem;
}
.ApProductCarousel .product-container .product-image-container{
    border: 0;
}
.ApProductCarousel .product-container .product-image-container{
    background-color: transparent;
}
/* Homepage karuzela end */

/* Homepage 4 kolumny topicons begin */

#header .cartBox .shopping_cart > a:first-child{
    font-size: 13px;
    color: #6c6c6c;
}
#header .cartBox .shopping_cart > a:first-child{
    border-left: 0;
}
.noblock .ApRawHtml.block{
    display: inline-block !important;
    clear: none !important;
    float: right;
}
.isMegaHeader1 .current{
    display: none;
}
/* Homepage 4 kolumny topicons end */

/* Table begin */
.table > thead > tr > th{
    background: transparent;
}


.orange-bg{
    background: #ececec !important;
}
#cart_summary tfoot td.text-right{
    color: #5e5e5e;
}
#cart_summary tfoot td{
    border-color: transparent;
    border: 0;
}
#cart_summary tfoot td.price#total_shipping,
#cart_summary tfoot td.total_price_container span,
#cart_summary tfoot .price,
#cart_summary tfoot td#total_price_container #total_price{
    color: #464646;
}

/* Table end */

/* Order Begin */

#order-opc .page-heading.step-num span{
    background: #f2a34f;
}

/* Order End */


/* .item-html h5,
.item-html h1{
    font-size: 4rem;

} */
.categories-row .item-html h5,
.categories-row .item-html p{
    color: #fff;
    font-family: 'Amatic SC', sans-serif;
}

.categories-row .col-sm-4{
    padding: 7px;
}
.homepage-icons h5{
    font-size: 4rem;
    color: #f2a34f;
    font-family: 'Amatic SC', sans-serif;
}
.homepage-icons p{
    color: #464646;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 17px;
}

/* @media ( max-width: 992px ){ */

    .item-html h5{
        font-size: 6rem;
    }
    .item-html p{
        font-size: 3rem;
    }

/* } */



#homepage-newsletter{
    background-color: #d0a16c;
}
@media (min-width: 992px){
    #homepage-newsletter{
        background: url('/themes/theme1313/img/homepage/newsletter/bg.jpg');
        background-repeat: no-repeat;
        background-position: center;
    }
}


#homepage-zalej{
    background-color: rgb(91,108,30);
}
@media (min-width: 992px){
    #homepage-zalej{
        background: url('/themes/theme1313/img/homepage/zalej-wymieszaj/ObiadyBaner.jpg');
        background-repeat: no-repeat;
        background-position: center;
        height: 270px;
    }
}



@media( min-width: 992px){
    .login-header-padding{
        padding: 25px 5px 25px !important;
    }
}


.Aligner {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
.Aligner-item {
max-width: 100%;
}

.Aligner-item--top {
align-self: flex-start;
}

.Aligner-item--bottom {
align-self: flex-end;
}

.padding-7px{
    padding: 7px !important;
}
.padding-7px .block{
    margin-bottom: 0px;
}
@media( max-width: 992px ){
    .padding-7px{
        padding: 0px !important;
    }
    .padding-7px .block .block_content{
        margin-bottom: 0px !important;
    }
}

h1{
    font-family: 'Amatic SC', sans-serif;
    font-size: 6rem;
    line-height: 1 !important;
}
h4{
    line-height: 1 !important;
}

.product-name,
.ApProductCarousel .product-container .right-block .product-name{
    font-family: 'Amatic SC', sans-serif !important;
    line-height: 1 !important;
}
.ApProductCarousel .product-container .right-block .product-name{
    font-size: 3rem;
    color: #464646;
    font-weight: bold;
}

.layer_cart_product_info .product-name{
    font-size: 3rem !important;
}

#header-login .tm_header_user_info.current a{
    padding: 29px 5px 25px;
}

@media( max-width: 767px ){
    #header-login .tm_header_user_info.current a,
    .cartBox .shopping_cart{
        
        padding: 35px 5px 25px !important;
    }
}
@media ( max-width: 375px){
    #header-login .tm_header_user_info.current a,
    .cartBox .shopping_cart{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}
.top_menu .menu_indent .menu-title span, .top_menu .stickUpHolder .menu_indent .menu-title span{
    font-size: 60px;
    line-height: 1;
}
.top_menu .menu_indent > ul li a, .top_menu .stickUpHolder .menu_indent > ul li a{
    font-size: 40px;
    line-height: 1;
}

.ApProductCarousel .product-meta .name{
    height: 80px !important;
}

/* .ApProductCarousel .owl-item .box-buttons{
    position: absolute;
    top: 100%;
} */

#footer .wrapper{
    background-color: #fff;
    border: none;
}

.footer-container #footer .footer-block,
.footer-container #footer h4,
.footer-container .bottom-footer{
    background-color: #fff;
}

.footer-container #footer h4{
    font: 500 15px/17px "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #464646;
    
}
.footer-container #footer .footer-block{
    width: 100% !important;
    padding: 0 !important;
}
.footer-container #footer ul li a{
    color: #464646;
}
.footer-container #footer ul li{
    text-transform: none;
    font-size: 13px;
}
.footer-container #footer h4{
    margin-bottom: 10px;
}
.ApProductCarousel .owl-item:hover .product-container{
    box-shadow: none;
    -webkit-box-shadow: none;
}

.fa-3x-42px{
    font-size: 42px;
}
.logo50 img{
    width: auto !important;
    height: 75% !important;
}
@media ( max-width: 768px ){
    .logo50 img{
        width: auto !important;
        height: 50px !important;
        margin-top: 20px;
    }
}

.pb-right-column h1{
    font-family: 'Amatic SC', sans-serif;
    font-size: 6rem;
    font-weight: bold;
    color: #f2a34f;
}

.short-description{
    color: #464646;
    font-weight: normal;
}
.buybox{
    background-color: #f4f2f3;
}
#our_price_display{
    font-family: 'Amatic SC', sans-serif;
    color: #464646;
    font-weight: bold;
}
.box-info-product{
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
    display: inline-block;
}
.all-price-info #our_price_display{
    font-size: 6rem;
}
.buybox{
    border-radius: 20px;
}

.product-icons h5{
    font-size: 3rem;
    color: #464646;
    font-family: 'Amatic SC', sans-serif;
}

.dashed-border{
 border: 5px dashed #e1e1e1;
 border-radius: 25px;
 padding: 2rem;   
}

h3.page-product-heading{
    font: bold 75px/80px 'Amatic SC', sans-serif;
    color: #f2a34f;
}

#extratabpro6 > div > table{
    margin-left: auto;
    margin-right: auto;
}

.rte td{
    border: 0 !important;   
}

.rte tr td:first-child{
    color: #f2a34f;
}
.rte tr:first-child td{
    color: #f2a34f;
}
#page .rte p{
    text-align: center;
}
.greybg{
    background-color: #f6f6f6;
    border-radius: 20px;
    padding: 2rem;
    margin: 2rem;
}
.bigger{
    font-size: 40px;
    color: #f2a34f;
    font-family: 'Amatic SC', sans-serif;

}

@media (min-width: 768px){
    .top_menu .menu_indent > ul > li.sf-with-ul > a:after, .top_menu .stickUpHolder .menu_indent > ul > li.sf-with-ul > a:after{
        bottom: -5px;
        display: none;
    }
    .top_menu .menu_indent > ul > li.sf-with-ul > a:after, .top_menu .stickUpHolder .menu_indent > ul > li.sf-with-ul > a:hover:after,
    .top_menu .menu_indent > ul > li.sf-with-ul > a:after, .top_menu .stickUpHolder .menu_indent > ul > li.sf-with-ul.sfhover > a:after{
        display: inline-block;
    }
}

#header .cartBox .cart_block .cart_block_list dl{
    padding: 0 10px 0 10px;
}

.cart_block .cart-info .quantity-formated .quantity,
.cart_block_product_name{
    font-size: 3rem !important;
    font-family: 'Amatic SC', sans-serif !important;
    color: #f2a34f !important;
}
.ajax_add_to_cart_product_button{
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

tr.even{
    background: #ececec;
}
.cart_quantity_button .btn-default{
    border: 0;
}
#cart_summary tfoot td.price#total_shipping,
#cart_summary tfoot td.total_price_container span,
#cart_summary tfoot td#total_price_container #total_price{
    color: #5e5e5e;
}

.columns-container{
    margin-top: 214px;
}
@media ( max-width: 767px ){
    .columns-container{
        margin-top: 120px;
    }
}
@media ( min-width: 768px ){
    .columns-container{
        margin-top: 190px;
    }
}
.header-container{
    
    /* position: fixed; */
    /* position: relative; */
    position: fixed;
    top: 0;
    width: 100%;
    display: block;
    transition: top 0.3s;
    z-index: 995;


}
.header-container .banner{
    z-index: 999999999;
}

			
.ajax_cart_quantity.animate {
    -webkit-animation-duration: 4s;
    animation-duration: 4s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: zoomInRightCart;
    animation-name: zoomInRightCart;
}


@-webkit-keyframes zoomInRightCart {
    15% {
        padding:0.5em;
        font-size:20px;
        -webkit-transform: padding font-size border-radius;
        transform: padding font-size border-radius;
        -webkit-animation-timing-function: cubic-bezier(0.40, 0.05, 0.55, 0.75);
        animation-timing-function: cubic-bezier(0.40, 0.05, 0.55, 0.75);
    }

    80% {
        padding:0.5em;
        font-size:20px;
        -webkit-transform: padding font-size border-radius;
        transform: padding font-size border-radius;
        -webkit-animation-timing-function: cubic-bezier(0.40, 0.05, 0.55, 0.75);
        animation-timing-function: cubic-bezier(0.40, 0.05, 0.55, 0.75);
    }
}

@keyframes zoomInRightCart {
    15% {
        padding:0.5em;
        font-size:20px;
        -webkit-transform: padding font-size border-radius;
        transform: padding font-size border-radius;
        -webkit-animation-timing-function: cubic-bezier(0.40, 0.05, 0.55, 0.75);
        animation-timing-function: cubic-bezier(0.40, 0.05, 0.55, 0.75);
    }

    80% {
        padding:0.5em;
        font-size:20px;
        -webkit-transform: padding font-size border-radius;
        transform: padding font-size border-radius;
        -webkit-animation-timing-function: cubic-bezier(0.40, 0.05, 0.55, 0.75);
        animation-timing-function: cubic-bezier(0.40, 0.05, 0.55, 0.75);
    }
}

.rte table{
    margin: auto;
}
.button-minus .fa-minus,
.button-plus .fa-plus{
    color: #ed6f05;

}
.button-minus,
.button-plus{
    background-color: #fff;

}

.button-minus:hover .fa-minus,
.button-plus:hover .fa-plus,
.product_quantity_up:hover span
.product_quantity_down:hover span{
    color: #fff;

}
.button-minus:hover,
.button-plus:hover,
.product_quantity_up:hover,
.product_quantity_down:hover{
    background-color: rgb(254,159,56);
    color: #fff;

}

.all-price-info{
    vertical-align: middle;
}
.top_menu.top-level.tmmegamenu_item{
    z-index: 9999999999999999999999;
}
.ajax_cart_quantity{
    background-color: #843e87 !important;
    color: #fff !important;
    position: absolute !important;
    font-size: 14px !important;
    font-family: 'Roboto' !important;
    padding: 0.1em .5em !important;
    border-radius: 10rem !important;
    line-height: 14px !important;
    font-weight: normal !important;
}
.product-name .grid-name{
    font-size: 3rem;
    font-weight: bold;
}

.cart_voucher fieldset #discount_name{
    width: 100%;
}
.voucher-add{
    float: right;
    padding: 1.5rem;
    margin-top: 1.5rem;
}

.product-name a, #manufacturers_list h3 a, #suppliers_list h3 a, #manufacturers_list .product-counter a a, #suppliers_list .product-counter a a{
    font: bold 3rem 'Amatic SC', sans-serif;
}
label{
    font-size: 16px;
}

@media (max-width: 767px){
    #order-detail-content #cart_summary td .product-name a, #order-detail-content #cart_summary td #manufacturers_list h3 a, #manufacturers_list #order-detail-content #cart_summary td h3 a,
      #order-detail-content #cart_summary td #suppliers_list h3 a,
      #suppliers_list #order-detail-content #cart_summary td h3 a, #order-detail-content #cart_summary td #manufacturers_list .product-counter a a, #manufacturers_list .product-counter #order-detail-content #cart_summary td a a,
      #order-detail-content #cart_summary td #suppliers_list .product-counter a a,
      #suppliers_list .product-counter #order-detail-content #cart_summary td a a,
      #order-detail-content #cart_summary td,
      #order-detail-content #cart_summary td .price {
        font-size: 2srem;
        line-height: 25px !important;
    }
    .cart_quantity_input{
        margin-left: auto;
        margin-right: auto;
    }
    .table tbody > tr > td.cart_quantity .cart_quantity_button a {
        float: none;
    }
    #bigpic{
        max-width: 100% !important;
        height: auto !important;
    }
}

.my-account-mobile{
    margin-top: -3px;
}
@media (min-width: 767px){
    .my-account-mobile{
        margin-top: -3px;
    }
}
@media (min-width: 991px){
    .my-account-mobile{
        margin-top: -9px;
    }
}


.pr-0{
    padding-right: 0;
}
.pl-0{
    padding-left: 0;
}

.rte tr:first-child th{
    color: #f2a34f;
}

#product-sniadania-baner{
    background-color: #d0a16c;
}
@media (min-width: 992px){
    #product-sniadania-baner{
        background: url('/themes/theme1313/img/homepage/produkt/zalej-wymieszaj.jpg');
        background-repeat: no-repeat;
        background-position: center;
        
    }
}
.d-none{
    display: none!important;
}

@media (min-width: 576px){
    .d-sm-block {
        display: block!important;
    }
}
@media (min-width: 992px){
    .d-md-block {
        display: block!important;
    }
}
@media (min-width: 992px){
    .d-md-none {
        display: none!important;
    }
}
@media (min-width: 576px){
    .d-sm-none {
        display: none!important;
    }
}
#crossselling_list, .accessories-block .block_content, .related-block .block_content, #productscategory_list{
    padding-bottom: 0;
}
.page-product-box{
    padding-bottom: 0;
}
.full-width {
    width: 100vw;
    margin-left: -50vw;
    left: 50%;
}

.box{
    padding: 0;
    background: transparent;
}
.box .product-name{
    height: 80px !important;
}

.biggest{
    font-size: 5rem;
}

.smaller{
    font-size: 10px;
}

@media only screen and (min-width: 480px){
    #quantity_wanted_p .btn{
        margin-left: 0;
    }
    #quantity_wanted_p{
        margin-right: 0;
    }
    #quantity_wanted_p input{
        border: 0;
    }
}

#quantity_wanted_p input{
    width: 50px;
}
#quantity_wanted_p label{
    display: none;
}

@media (max-width: 976px){
    .input-group .form-control{
        float: none;
    }
}

.product_quantity_down,
.product_quantity_up{
    border: 0 !important:
}

.all-price-info{
    padding: 17px 0 0;
}

@media (min-width: 992px){
    #category-header{
        background-repeat: no-repeat;
        background-position: center;
    }
}

.content_scene_cat span.category-name{
    margin-bottom: 5px;
    color: #fff;
    font: 500 70px/90px "Roboto", sans-serif;
    display: inline-block;
    text-transform: uppercase;
}
#category_description_full p{
    color: #fff;
}
#category-header .content_scene_cat{
    text-align: center;
}

.newsletter-input{
    border-radius: 20px;
}



.btn-primary, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .ajax_add_to_cart_button, .btn.ajax_add_to_cart_button, .page-product-box .btn.ajax_add_to_cart_button, .page-product-box body .fancybox-wrap input.ajax_add_to_cart_button.button, .page-product-box body .fancybox-wrap button.ajax_add_to_cart_button.button, .page-product-box .btn.ajax_add_to_cart_product_button, .page-product-box body .fancybox-wrap input.ajax_add_to_cart_product_button.button, .page-product-box body .fancybox-wrap button.ajax_add_to_cart_product_button.button {

	color: #ffffff !important;
	padding: 10px 20px !important;
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#fe9e38),
		to(#fe9e38)) !important;
	background: linear-gradient(
		top,
		#fe9e38 0%,
		#fe9e38) !important;
	/* border-radius: 6px !important; */
	border: 1px solid #fe9e38 !important;
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,1) !important;
	/* text-shadow:
		0px -1px 0px rgba(000,000,000,0.7),
		0px 1px 0px rgba(255,255,255,0.3) !important; */
}

@media (max-width: 967px){
    .img-todaydeal img{
        margin: 0 auto;
    }
}


ul.product_list.grid > li .product-container h5{
    height: 80px !important;
}

.productDescription li,
.productDescription ul li,
.productDescription > ul > li{
    list-style-type: disc !important;
}
.productDescription{
    font-size: 18px;
    margin-bottom: 30px;
    margin-top: 0px;
}
.login-content .alert ul li, .alert ol li{
    list-style-type: none !important;
}
#login_form fieldset,
#new_account_form fieldset{
    border: 0 !important;
}
#returnButton{
    display: none !important;
}

ul.product_list.grid > li .product-container .product-image-container{
    background: transparent;
}

.cgv{
    font-size: 20px;
    line-height: 1;
}
.old-price.product-price{
    color: #333333;
}
 
.btn.ajax_add_to_cart_button.addedToCart{
    -webkit-transition: background-color 0.5s ease-out;
    -moz-transition: background-color 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out;
    transition: background-color 0.5s ease-out;
    background: #008a1c !important;
    color: #fff !important;
    border-color: #008a1c !important;
    
}
.btn.ajax_add_to_cart_button.addedToCart:after{
    background: #008a1c !important;
    color: #fff !important;
    border-color: #008a1c !important;
}


.addedToCart{
    -webkit-transition: background-color 0.5s ease-out;
    -moz-transition: background-color 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out;
    transition: background-color 0.5s ease-out;
    background: #008a1c !important;
    color: #fff !important;
    border-color: #008a1c !important;
    
}
.addedToCart:after{
    background: #008a1c !important;
    color: #fff !important;
    border-color: #008a1c !important;
}





#old_price .price{
    font-family: 'Amatic SC', sans-serif;
}

@media (max-width: 992px ){
    .btn-primary, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .ajax_add_to_cart_button, .btn.ajax_add_to_cart_button, .page-product-box .btn.ajax_add_to_cart_button, .page-product-box body .fancybox-wrap input.ajax_add_to_cart_button.button, .page-product-box body .fancybox-wrap button.ajax_add_to_cart_button.button, .page-product-box .btn.ajax_add_to_cart_product_button, .page-product-box body .fancybox-wrap input.ajax_add_to_cart_product_button.button, .page-product-box body .fancybox-wrap button.ajax_add_to_cart_product_button.button{
        width: 100%;
    }
}
.crosseling-wrap-content{
    text-align: center;
}


@media (max-width: 767px) {
    .footer-container #footer .footer-block {
      padding: 22px 20px 15px;
      border-top: 0; }
      .footer-container #footer .footer-block h4 {
        padding-bottom: 7px; }
    .footer-container .bottom-footer {
      font-size: 12px;
      padding-left: 20px;
      padding-right: 20px; } }

.footer-container #footer h4 a{
    color: #464646 !important;
}

.btn-green{
    background: #008a1c !important;
    color: #fff !important;
    border-color: #008a1c !important;
}


.hook_extracarrier #dhlassistant{
    display: none !important;
}


#page .columns-container #columns{
    padding: 0;
    padding-top: 40px;

}


/* KOLORY NA PODSTRONIE PRODUKTU */
/* category-36 - obiady */
.category-36 h1{
    color: #a9ae00;
}

.category-36 .skladniki-section p{
    color: #a9ae00;
}

.category-36 .pb-left-column #el_prev, .category-36 .pb-left-column #el_next{
    background: #a9ae00;
}

.category-36 .btn.ajax_add_to_cart_button,
body.category-36 .fancybox-wrap input.ajax_add_to_cart_button.button,
body.category-36 .fancybox-wrap button.ajax_add_to_cart_button.button,
.category-36 .btn.ajax_add_to_cart_product_button,
body.category-36 .fancybox-wrap input.ajax_add_to_cart_product_button.button,
body.category-36 .fancybox-wrap button.ajax_add_to_cart_product_button.button{
    background: #a9ae00;
}

.category-36 .btn.ajax_add_to_cart_button:after,
body.category-36 .fancybox-wrap input.ajax_add_to_cart_button.button:after,
body.category-36 .fancybox-wrap button.ajax_add_to_cart_button.button:after,
.category-36 .btn.ajax_add_to_cart_product_button:after,
body.category-36 .fancybox-wrap input.ajax_add_to_cart_product_button.button:after,
body.category-36 .fancybox-wrap button.ajax_add_to_cart_product_button.button:after{
    background-color: #1b5630;
}

.category-36 .button-minus .fa-minus,
.category-36 .button-plus .fa-plus{
    color: #a9ae00;
}
.category-36 .button-minus .fa-minus:hover,
.category-36 .button-plus .fa-plus:hover{
    color: #1b5630;
}

.category-36 h3.page-product-heading{
    color: #a9ae00;
}

.category-36  .rte tr:first-child th{
    color: #a9ae00;
}
.category-36 .rte tr td:first-child{
    color: #a9ae00;
}
.category-36 .rte tr:first-child td{
    color: #a9ae00;
}

.category-36 .greybg p.bigger.biggest{
    color: #1b5630;
}

/* end category 36 - obiady */

/* Category 42 - dania */
.category-42 h1{
    color: #873ba4;
}

.category-42 .skladniki-section p{
    color: #873ba4;
}

.category-42 .pb-left-column #el_prev, .category-42 .pb-left-column #el_next{
    background: #873ba4;
}

.category-42 .btn.ajax_add_to_cart_button,
body.category-42 .fancybox-wrap input.ajax_add_to_cart_button.button,
body.category-42 .fancybox-wrap button.ajax_add_to_cart_button.button,
.category-42 .btn.ajax_add_to_cart_product_button,
body.category-42 .fancybox-wrap input.ajax_add_to_cart_product_button.button,
body.category-42 .fancybox-wrap button.ajax_add_to_cart_product_button.button{
    background: #873ba4;
}

.category-42 .btn.ajax_add_to_cart_button:after,
body.category-42 .fancybox-wrap input.ajax_add_to_cart_button.button:after,
body.category-42 .fancybox-wrap button.ajax_add_to_cart_button.button:after,
.category-42 .btn.ajax_add_to_cart_product_button:after,
body.category-42 .fancybox-wrap input.ajax_add_to_cart_product_button.button:after,
body.category-42 .fancybox-wrap button.ajax_add_to_cart_product_button.button:after{
    background-color: #d796ed;
}

.category-42 .button-minus .fa-minus,
.category-42 .button-plus .fa-plus{
    color: #873ba4;
}
.category-42 .button-minus .fa-minus:hover,
.category-42 .button-plus .fa-plus:hover{
    color: #d796ed;
}

.category-42 h3.page-product-heading{
    color: #873ba4;
}

.category-42  .rte tr:first-child th{
    color: #873ba4;
}
.category-42 .rte tr td:first-child{
    color: #873ba4;
}
.category-42 .rte tr:first-child td{
    color: #873ba4;
}

.category-42 .greybg p.bigger.biggest{
    color: #d796ed;
}
/* Category 24 end - dania */


/* Category 38 begin - super dobro */


.category-38 h1{
    color: #a33379;
}

.category-38 .skladniki-section p{
    color: #a33379;
}

.category-38 .pb-left-column #el_prev, .category-38 .pb-left-column #el_next{
    background: #a33379;
}

.category-38 .btn.ajax_add_to_cart_button,
body.category-38 .fancybox-wrap input.ajax_add_to_cart_button.button,
body.category-38 .fancybox-wrap button.ajax_add_to_cart_button.button,
.category-38 .btn.ajax_add_to_cart_product_button,
body.category-38 .fancybox-wrap input.ajax_add_to_cart_product_button.button,
body.category-38 .fancybox-wrap button.ajax_add_to_cart_product_button.button{
    background: #a33379;
}

.category-38 .btn.ajax_add_to_cart_button:after,
body.category-38 .fancybox-wrap input.ajax_add_to_cart_button.button:after,
body.category-38 .fancybox-wrap button.ajax_add_to_cart_button.button:after,
.category-38 .btn.ajax_add_to_cart_product_button:after,
body.category-38 .fancybox-wrap input.ajax_add_to_cart_product_button.button:after,
body.category-38 .fancybox-wrap button.ajax_add_to_cart_product_button.button:after{
    background-color: #f2a2cf;
}

.category-38 .button-minus .fa-minus,
.category-38 .button-plus .fa-plus{
    color: #a33379;
}
.category-38 .button-minus .fa-minus:hover,
.category-38 .button-plus .fa-plus:hover{
    color: #f2a2cf;
}

.category-38 h3.page-product-heading{
    color: #a33379;
}

.category-38  .rte tr:first-child th{
    color: #a33379;
}
.category-38 .rte tr td:first-child{
    color: #a33379;
}
.category-38 .rte tr:first-child td{
    color: #a33379;
}

.category-38 .greybg p.bigger.biggest{
    color: #f2a2cf;
}



/* Category 38 end - super dobro */
/* Category 35 begin - musli */



/* Category 35 end - musli */


.categories-row *, .categories-row:hover{
    text-decoration: none !important;
}

@media screen and (max-width: 992px){
    .cartText{
        margin-top: 1px;
    }
}

.formbuilder_group{
    padding-left: 0px !important;
}
.formbuilder_group .itemfield{
    padding-left: 10px !important;
}